recovery:
  state:
    round: 503
    hash: "cfd8442265c5b1bbebe8f640cdfa4c48c3bda7a99d9eac7b94457b1ad38f18dac10ac115e09b4d16558258d7f5312e80"
    timestamp: "2025-10-18T05:49:00.358868Z"
  bootstrap: null
  package: null
  stream: null
